Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://beta.getplum.ai/v1/compare_prompts \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "system_prompts": [ "<string>" ], "model_name": "<string>", "model_provider": "<string>", "seed_data_id": "<string>", "synthetic_data_id": "<string>", "metrics_id": "<string>" } '
{ "result": { "prompts": [ "<string>" ], "comparisons": [ {} ], "metrics_id": "<string>" } }
ID of seed dataset to use (either this or synthetic_data_id is required)
ID of synthetic dataset to use (either this or seed_data_id is required)
Prompts successfully compared
Show child attributes